@media screen and (min-width: 2000px){
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: row;
        align-items: center;
    }

    .flags img{
        width: 250px;
        margin-left: 50px;
        margin-right: 50px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 82px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 82px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1999px){
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: row;
        align-items: center;
    }

    .flags img{
        width: 210px;
        margin-left: 50px;
        margin-right: 50px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 92px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 72px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
    }
}


@media screen and (min-width: 992px) and (max-width: 1299px){
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: row;
        align-items: center;
    }

    .flags img{
        width: 200px;
        margin-left: 50px;
        margin-right: 50px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 92px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 72px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
    }
}


@media screen and (min-width:768px) and (max-width:991px){
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .flags img{
        width: 180px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 72px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 52px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
    }
}


@media screen and (min-width:576px) and (max-width:767px){
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .flags img{
        width: 140px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 52px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 42px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .custom-swal-text {
        font-size: 18px;
        color: #FFFFFF;
        font-family: 'Lilly Mae', sans-serif;
    }
}


@media only screen and (max-width:575px){
    
    body {
        background: #1D1D1B;
    }

    .flags {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .flags img{
        width: 140px;
    }

    .fstHeader {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 52px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .web {
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 42px;
        font-family: 'Lilly Mae', sans-serif;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .custom-swal-text {
        font-size: 18px;
        color: #FFFFFF;
        font-family: 'Lilly Mae', sans-serif;
    }
}
